:root {
    /* Typographie */
    --font-title: "Inter", Sans-serif;
    --font-text: "Inter", Sans-serif;

    /* Layout */
    --admin-bar: 32px;
    --px-global: 20px;
    --listing-gap: 20px;
    --header-height: 60px;

    /* Couleurs Principales */
    --yellow-brand: #F2E65E;
    --yellow-dark: #BCB040;
    --white:  #FFFFFC;
    --black:  #262823;
}

.clr-primary{
    color: var(--yellow-brand);
}

.clr-secondary{
    color: var(--black);
}

.clr-text{
    color: var(--grey);
}

.font-title-family{
    font-family: var(--font-title) !important;
}

.font-text-family{
    font-family: var(--font-text) !important;
}

.normal-case{
    text-transform: capitalize !important;
}

.logo-text{
    display: flex !important;
    align-items: center !important;
}

.home .footer-wrapper{
    border-top: none !important;
}

.home .header-nav-menu *{
    color: #fff !important;
}

.home .logo-text *{
    color: #fff !important;
}

.is-bg-img-shadow{
    position: absolute !important;
	width: 100% !important;
	height: 100% !important;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.36) !important;
}

.hero-slider,
.hero-slider .swiper,
.hero-slider figure,
.hero-slider figure *{
    height: 100% !important;
}











@media only screen and (max-width: 1024px) and (min-width: 0px){
    :root {
        --listing-gap: 24px;
        --px-global: 16px;
        --header-height: 90px;
    }
}

@media only screen and (max-width: 993px) and (min-width: 0px){
    :root {
        --admin-bar: 46px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 0px){

}

